# 32/64bit spec-file
#
%define name    plasma-applet-quotesee          
%define version 0.2.2            
%define release %mkrel 8

Name:		%name
Version: 	%version
Release: 	%release
Source0: 	http://www.kde-look.org/CONTENT/content-files/101760-plasma_quotesee-%version.tar.xz
Summary:	QuoteSee Stock/Currency plasmoid
License: 	GPLv2+
Group: 		Graphical desktop/KDE4
Url: 		http://www.kde-look.org/content/show.php/QuoteSee+Stock+Currency+plasmoid?content=101760
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: 	kdelibs-devel
Requires:	kde-runtime
Obsoletes: 	%{name} < %version
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1

%description 
QuoteSee lets you track stock and currency quotes.
format for symbols:
usdcad=x - USD to CAD
yhoo - Yahoo!

%prep
%setup -q -n plasma_quotesee-%version

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
cd build
%{makeinstall_std}

%files
%defattr(-,root,root)
%{_libdir}/kde4/plasma_applet_quotesee.so
%{_libdir}/kde4/plasma_engine_quotesee.so
%{_datadir}/apps/desktoptheme/default/quotesee/*.svgz
%{_datadir}/icons/hicolor/*/apps/*.png
%{_kde_services}/*.desktop


%clean
rm -rf %{buildroot}

%changelog
* Sun Nov 10 2013 bb <bb>
- update for new kde

